#
#Tue Sep 30 20:39:30 EEST 2003
2009=Gwall wrth fewnforio llyfr cyfeiriadau %S, efallai nad yw'r holl gyfeiriadau wedi eu mewnforio.
2008=Mewnforiwyd llyfr cyfeiriadau %S
2010=Pasiwyd paramedra gwallus i'r llyfr cyfeiriadau sydd wedi ei fewnforio.
2007=Llyfr cyfeiriadau Outlook Express (llyfr cyfeiriadau windows)
2006=Llyfr Cyfeiriadau Outlook Express
2005=Gwall wrth fewnforio blwch e-bost %S, efallai na fydd yr holl negeseuon yn cael eu mewnforio o'r blwch e-bost.
2004=Gwall wrth gael mynediad i flwch e-bost %S.
2003=Paramedr gwallus wedi ei basio i flwch e-bost mewnforio
2002=Blwch E-bost %S, mewnforiwyd %d neges
2001=E-bost a llyfrau cyfeiriadau Outlook Express
2000=Outlook Express
